Mailinglist Archive: opensuse-packaging (284 mails)

< Previous Next >
[opensuse-packaging] cpanspec ?
  • From: Greg Freemyer <greg.freemyer@xxxxxxxxx>
  • Date: Sun, 20 Feb 2011 22:17:16 -0500
  • Message-id: <AANLkTik5ZQE=OJsquSFQ=Z1Ar48rJJ91a8EDRbuc1=Hw@mail.gmail.com>
I'm packaging my first perl module.

I created the specfile on my 11.3 machine via cpanspec.

The specfile uses %{perl_requires}, but that is only defined for 11.4 and newer.

Is that acceptable for submitting to per::devel ?

Greg
--
To unsubscribe, e-mail: opensuse-packaging+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-packaging+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups